@charset "utf-8";
/* CSS Document */

@import url(css-reset.css);
@import url(css-fonts.css);
@import url(css-header.css);
@import url(css-menu.css);
@import url(css-cotizaciones.css);
@import url(css-box.css);
@import url(css-noticias.css);
@import url(css-right.css);
@import url(css-footer.css);

/*DIV*/
#toolbar, #header, #menu, #middle, #boxes, #content, #footer {
	/*width: 996px !important;
	height: auto;
	margin: 0 auto;
	padding: 0;*/
	display: block;
	clear: both;
}
#wrapper {
	background: url(../img/content/bg.png) center top repeat-y;
	background-size: contain;
}

.izquierda {
	float: none;
}
.derecha {
	float: none;
}
.derecha img {
	width: 100%;
	height: auto;
}

.contenedor {
	width: 100%;
	margin: auto;
}
.sombra {
	-webkit-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.5);
	-ms-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.5);
	-o-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.5);
}
.border-radius {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	behavior:url(border.htc);
	border: #FFF solid 1px;
	margin: 20px 0 !important;
	padding: 10px;
}
.pagina-error img {
	width: 100% !important;
	height: auto;
	max-width: 800px;
}


/*ENLACES*/
a.linkopacity, a.linkopacity img {
	font-size: 12px !important;
	line-height: 13px !important;
}
a.linkopacity img {
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	-webkit-opacity: 1.0;
	-ms-opacity: 1.0;
	-o-opacity: 1.0;
	opacity: 1.0;
	padding: 0;
	border: 0;
}
a.linkopacity:hover, a.linkopacity:hover img {
	color: #364554;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-webkit-opacity: 0.7;
	-ms-opacity: 0.7;
	-o-opacity: 0.7;
	opacity: 0.7;
}


@media (min-width: 480px) {
	
}

@media (min-width: 640px) {
	
}

@media (min-width: 768px) {
	
}

@media (min-width: 1024px) {
	.izquierda {
		float: left;
		width: 665px;
	}
	.derecha {
		float: right;
		width: 326px;
		clear: right;
	}
}

@media (min-width: 1200px) {
	#wrapper {
		width: 1200px;
		margin: 0 auto;
	}
	.izquierda {
		width: 793px;
	}
	.derecha {
		width: 386px;
	}
	.middle-left {
		float: left;
		width: 814px !important;
	}
	.middle-right {
		float: right;
		width: 386px !important;
	}

}


/*---------------*/








